:root {
  --main-font: "Montserrat";
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--main-font);
  max-height: 100vh;
  background-color: #1f1f23;
  color: #fff;
}

p {
  margin: 0;
}

button {
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
}

header {
  background-color: #fff;
}

h1 {
  font-weight: bold;
  font-size: 5.25rem;
  color: #ffffff;
  margin: 0;
}

h2 {
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 3.75rem;
  line-height: 5.125rem;
  margin: 0 0 40px 0;
}

#my-menu {
  display: none;
}

.wrapper {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
}

.order_btn {
  width: 270px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.25rem;
  letter-spacing: 0.05em;
  background: linear-gradient(193.81deg, #38a8c1 -2.85%, #1aedfc 106.5%);
  display: block;
  text-align: center;
  padding: 15px 0;
  color: #fff;
  font-family: "Open Sans";
  position: relative;
  z-index: 10;
}

.cards_list {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

.service_cards_list {
  flex-wrap: wrap;
}

.service_cards_list .service_card {
  width: 560px;
  margin-bottom: 50px;
}

.card {
  width: 370px;
}

.card_title {
  font-family: "Open Sans";
  font-size: 1.56rem;
  font-weight: 600;
  line-height: 160%;
}

.card_desc {
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 1rem;
  line-height: 160%;
  color: ##d0dbe9;
}

.card_btn {
  text-align: center;
  margin: 20px 0;
}

.card_price {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 160%;
  color: #38b8c1;
  margin: 20px 0;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#my-header {
  position: fixed;
  z-index: 999;
  width: 100%;
  top: 0;
}

.logo {
  width: 130px;
  margin: 25px 0 9px;
}

.nav_icon {
  display: none;
}

.nav_list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav_item {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.25rem;
  text-transform: uppercase;
  color: #2c313f;
  margin: 0 25px;
}

.nav_link {
  color: #2c313f;
  transition: all 0.3s ease-in-out;
}

.nav_link:hover,
.mm-listitem_selected .nav_link {
  color: #38b8c1 !important;
}

#about-us {
  /* background: linear-gradient(0deg, rgba(44, 46, 63, 0.65), rgba(44, 46, 63, 0.65)), url("../images/slider_1.jpeg") center center no-repeat; */
  background-size: cover;
  position: relative;
}

.main-slider {
  position: absolute !important;
  width: 100%;
  height: 100%;
}

.main-slide {
  background-position: center center;
  background-repeat: no-repeat;
}

#slide1 {
  background-image: linear-gradient(
      0deg,
      rgba(44, 46, 63, 0.65),
      rgba(44, 46, 63, 0.65)
    ),
    url("../images/slider_1.jpg");
}

#slide2 {
  background-image: linear-gradient(
      0deg,
      rgba(44, 46, 63, 0.65),
      rgba(44, 46, 63, 0.65)
    ),
    url("../images/slider_2.jpg");
}

#slide3 {
  background-image: linear-gradient(
      0deg,
      rgba(44, 46, 63, 0.65),
      rgba(44, 46, 63, 0.65)
    ),
    url("../images/slider_3.jpg");
}

#about-us .wrapper {
  width: 970px;
}

.about-us {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 132px 0 66px;
  position: relative;
  z-index: 100;
}

.about-us_logo img {
  width: 270px;
}

.about-us_descr {
  margin-right: 55px;
}

.about-us_descr p {
  font-weight: normal;
  color: #fff;
  font-size: 1.125rem;
  line-height: 140%;
}

p.about-us_subheader {
  margin-bottom: 15px;
  font-size: 1rem;
}

.contacts {
  width: 970px;
  background-color: #ffffff;
  transform: translateY(50%);
  box-sizing: border-box;
  margin: 0 auto 100px;
  position: relative;
  z-index: 100;
}

.contacts_border-0 {
  background-color: #fff;
  padding: 15px;
}

.contacts_border-1 {
  border: 1px solid #38b8c14d;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 4px;
}

.contacts_border-2 {
  border: 1.5px solid #38b8c180;
  box-sizing: border-box;
  border-radius: 2px;
}

.contacts_content {
  padding: 25px 70px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}

.contacts_item {
  font-size: 1.125rem;
  line-height: 160%;
  color: #474f64;
  font-weight: normal;
  display: flex;
  align-items: center;
  margin: 10px 0;
}

.contacts_block:last-child .contacts_item:last-child {
  justify-content: space-between;
}

.contacts_block--light .contacts_item,
.contacts_block--light .contacts_item a {
  color: #fff;
  font-weight: 500;
  font-size: 1rem;
}

.contacts_item a {
  color: #474f64;
}

.contacts_item--icon {
  width: 16px;
  margin-right: 15px;
}

.contacts_item--social {
  height: 22px;
  width: auto;
}

.contacts_social_link {
  margin-right: 23px;
}

.contacts_social_link:last-child {
  padding-right: 0;
}

.contacts_btn {
  position: absolute !important;
  right: 0;
  bottom: 100%;
}

.contacts-shadow {
  width: 950px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 10px;
  box-shadow: 0 4px 20px rgba(75, 130, 154, 0.25);
  z-index: -1;
}

#services {
  padding: 75px 0 0;
}

#certificate_start {
  width: 100%;
  height: 150px;
}

.service_image {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: 0px 4px 20px rgba(75, 130, 154, 0.25);
  border-radius: 2px;
  margin-bottom: 20px;
}

.service_image-1 {
  background-image: url("../images/service_1.jpg");
}

.service_image-2 {
  background-image: url("../images/service_2.jpeg");
}

.service_image-3 {
  background-image: url("../images/service_3_cut.jpg");
}

.service_image-4 {
  background-image: url("../images/service_4.jpg");
}

.btn {
  font-family: var(--main-font);
  width: 140px;
  height: 30px;
  background: none;
  border: none;
  font-weight: 500;
  font-size: 1rem;
  line-height: 160%;
  color: #fff;
  position: relative;
  outline: none;
  cursor: pointer;
  z-index: 6;
}

.btn > span {
  position: relative;
  z-index: 10;
}

.btn:before {
  content: "";
  width: 100%;
  height: 100%;
  /* border: 1px solid #38B8C1; */
  box-sizing: border-box;
  /* border-radius: 2px; */
  background: linear-gradient(195.88deg, #38a8c1 -2.85%, #1aedfc 106.5%);
  position: absolute;
  top: -1.5px;
  left: -1.5px;
  z-index: 0;
}

.btn:after {
  content: "";
  width: 100%;
  height: 100%;
  /* border: 1px solid #38B8C1; */
  box-sizing: border-box;
  /* border-radius: 2px; */
  background: linear-gradient(195.88deg, #38a8c1 -2.85%, #1aedfc 106.5%);
  position: absolute;
  top: 1.5px;
  left: 1.5px;
  z-index: 5;
}

#certificate {
  background-color: #383840;
  padding-bottom: 55px;
}

.certificate_title {
  transform: translateY(-50%);
  margin-bottom: 0;
}

.certificate_card {
  width: 755px;
  position: relative;
}

.certificate_image {
  position: relative;
}

.certificate_shadow {
  width: 715px;
  height: 330px;
  background: transparent;
  box-shadow: 0px 7px 60px #66acb1;
}

.certificates:after {
  content: "";
  display: block;
  clear: both;
}

.certificate_card--left {
  float: left;
  z-index: 20;
}

.certificate_card--left .certificate_image {
  z-index: 21;
}

.certificate_card--right .certificate_image {
  z-index: 22;
}

.certificate_card--right {
  float: right;
  transform: translateY(-50%);
  margin-bottom: -22%;
  z-index: 25;
}

.certificate_card--left .certificate_shadow {
  position: absolute;
  right: 0;
  bottom: 5px;
}

.certificate_card--right .certificate_shadow {
  position: absolute;
  left: 0;
  bottom: 5px;
}

.certificates_btn {
  margin-bottom: 20px;
  display: inline-block;
  position: relative;
}

.certificates_btn .shadow {
  content: "";
  display: block;
  width: 230px;
  height: 34px;
  position: absolute;
  bottom: 0;
  left: 20px;
  box-shadow: 0px 6px 39px rgba(26, 237, 252, 0.4);
}

#shop {
  padding: 125px 0;
}

.shop-slider-pagination {
  margin-top: 20px;
  text-align: center;
}

.shop-slider-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background-color: #38b8c1;
}

.shop_image {
  width: 320px;
  height: 260px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
}

.shop_image-1 {
  background-image: url("../images/shop_1.png");
}

.shop_image-2 {
  background-image: url("../images/shop_2.png");
}

.shop_image-3 {
  background-image: url("../images/shop_3.png");
}

.shop_image_border-1 {
  border: 1px solid #38b8c14d;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 4px;
  background-color: #fff;
}

.shop_image_border-2 {
  border: 1.5px solid #38b8c180;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 20px;
}

footer {
  background-color: #38b8c1;
  padding: 20px 0;
}

.footer {
  display: flex;
  align-items: center;
  justify-content: stretch;
}

.footer_static {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-grow: 2;
  margin-right: 50px;
}

.footer_contacts {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-grow: 3;
}

.footer_menu_item,
.footer_menu_item a {
  font-weight: 500;
  font-size: 0.8125rem;
  line-height: 1rem;
  color: #fff;
  margin: 8px 0;
}

.mm-menu {
  --mm-color-background: #fff;
  --mm-color-border: #38b8c1;
  --mm-color-text: #2c313f;
  --mm-color-background-emphasis: #fff;
  --mm-color-background-highlight: #ccc;
  --mm-navbar-size: 140px;
}

.navbar_header {
  display: flex !important;
  align-items: flex-start;
  justify-content: space-between;
  padding: 50px 40px 25px !important;
}

.navbar_logo {
  width: 130px;
}

.navbar_close {
  width: 40px;
  height: 40px;
  background-image: url("../images/close.svg");
  background-size: cover;
  transition: 0.3s;
  cursor: pointer;
}

.navbar_close:hover {
  background-image: url("../images/close--hover.svg");
}

.modal_wrapper {
  position: fixed;
  width: 100%;
  height: calc(100vh - 150px);
  top: 0;
  left: 0;
  background-color: #585d6473;
  z-index: 999;
  /*display: flex;*/
  align-items: flex-start;
  justify-content: center;
  padding: 75px 0;
  display: none;
  overflow-y: auto;
}

.modal {
  width: 950px;
  background-color: #ffffff;
  border-radius: 10px;
  display: none;
}

.modal_content {
  padding: 10px 30px;
}

.modal_separator {
  margin: 0 20px;
  border: 0.5px solid #38b8c1;
}

.modal_header {
  background-color: #f2f6f9;
  padding: 15px 0 5px;
  border-radius: 10px 10px 0 0;
  position: relative;
}

.modal_close {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 15px;
}

.modal_type {
  font-size: 0.9375rem;
  line-height: 1.125rem;
  color: #727679;
  font-weight: 500;
}

.modal_title {
  color: #3e4146;
  font-size: 1.5625rem;
  line-height: 1.875rem;
  font-weight: 600;
}

.modal_body {
  padding: 20px 0;
}

.price {
  margin-bottom: 20px;
}

.price_title {
  color: #2c313f;
  font-size: 1.25rem;
  line-height: 150%;
  font-weight: 600;
  margin-bottom: 10px;
}

.price_subtitle {
  color: #2c313f;
  font-size: 0.875rem;
  line-height: 150%;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: -10px;
}

.price_list_item {
  padding: 6px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.125rem;
  line-height: 150%;
  font-weight: 500;
  color: #2c313f;
}

.price_list_item_name {
  margin-right: 20px;
}

.price_list_item_value {
  text-align: right;
}

.price_list_item:nth-child(odd) {
  background-color: #f1f1ef;
}

.modal_link_wrapper {
  text-align: center;
  font-size: 1.5rem;
}

.modal_link {
  color: #2c313f;
}

@media all and (max-width: 1200px) {
  #my-menu {
    display: block;
  }
  #my-menu-desktop {
    display: none;
  }
  .wrapper {
    width: 100%;
    max-width: 970px;
  }
  .cards_list.service_cards_list {
    display: flex;
  }
  .service_cards_list .service_card {
    width: 450px;
  }
  .nav_list {
    display: none;
  }
  .nav_item {
    font-weight: 600;
    font-size: 1.625rem;
    line-height: 2rem;
    text-transform: uppercase;
    color: #2c313f;
    margin: 0 25px;
  }
  .nav_icon {
    width: 60px;
    display: block;
    opacity: 1;
    transition: 0.4s;
  }
  .order_btn {
    width: 350px;
  }
  .mm-wrapper_opening .nav_icon {
    opacity: 0;
  }
  .about-us {
    padding: 70px 0 0;
  }
  .about-us_descr p {
    font-size: 1.4375rem;
  }
  p.about-us_subheader {
    font-size: 1.125rem;
  }
  .about-us_logo img {
    width: 235px;
    margin: auto 50px;
  }
  .contacts {
    width: 100%;
    margin: 0 auto 60px;
  }
  #services {
    padding: 75px 0 0;
  }
  #certificate_start {
    height: 75px;
  }
  .certificates_btn {
    margin: 20px 0;
  }
  .cards_list {
    display: block;
  }
  .card {
    width: 80%;
    margin: 0 auto;
  }
  .card_title {
    margin: 0 auto 10px;
  }
  .card_btn {
    text-align: right;
    margin: 30px 0 60px;
  }
  .certificate_card {
    width: 611px;
  }
  .certificate_shadow {
    width: 580px;
    height: 260px;
  }
  .certificate_card--right {
    transform: translateY(-70%);
    margin-bottom: -30%;
  }
  .certificates_btn .order_btn {
    width: 210px;
  }
  .certificates_btn .shadow {
    width: 185px;
  }
  #shop {
    padding: 100px 0;
  }
  .shop_image_border-1 {
    margin-bottom: 15px;
  }
  .card_price {
    margin: 20px 0 45px;
  }
  .contacts-shadow {
    width: 100%;
  }
}

@media all and (max-width: 992px) {
  .wrapper {
    max-width: 690px;
  }
  .contacts_content {
    padding: 25px 20px;
  }
  .about-us_descr {
    width: 385px;
  }
  .about-us_logo img {
    margin: 0;
  }
  .order_btn {
    width: 270px;
  }
  #services {
    padding: 75px 0 0;
  }
  .cards_list.service_cards_list {
    display: block;
  }
  .service_cards_list .service_card {
    width: 100%;
  }
  .card {
    width: 100%;
  }
  .certificate_card {
    width: 446px;
  }
  .certificate_shadow {
    width: 422px;
    height: 194px;
    box-shadow: 0px 7px 30px #66acb1;
  }
  .footer {
    flex-direction: column-reverse;
  }
  .footer_static {
    width: 100%;
    justify-content: center;
    margin: 20px auto;
  }
  .footer_logo {
    margin: 0 40px;
  }
  .footer_contacts {
    width: 100%;
    justify-content: space-between;
  }
  .modal {
    width: 670px;
  }
}

@media all and (max-width: 768px) {
  .wrapper {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    max-width: 100%;
  }
  .service_image {
    height: 260px;
  }
  .about-us {
    flex-direction: column-reverse;
  }
  .about-us_descr {
    width: 100%;
    margin: 0;
  }
  .contacts_block:last-child {
    width: 100%;
  }
  .contacts_content {
    flex-wrap: wrap;
  }
  .contacts_block:last-child .contacts_list {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .contacts_block:last-child .contacts_list .contacts_item {
    margin: 0 10px;
  }
  .certificate_card--right {
    display: none;
  }
  .certificate_card {
    width: 100%;
    margin-bottom: 50px;
  }
  .certificate_shadow {
    width: 100%;
    height: 90%;
  }
  .footer_contacts {
    flex-wrap: wrap;
  }
  .modal {
    width: 90%;
  }
}

@media all and (max-width: 600px) {
  .contacts_content,
  .footer_contacts {
    flex-direction: column;
    align-items: center;
  }
  .contacts {
    margin: 0 auto 100px;
  }
  .contacts_block:last-child .contacts_list {
    flex-direction: column;
  }
}
